  /* 	2025 PFBS ÌÇÐÄÔ­´´O PG Unit List  */

@media (max-width: 768px) {
  .header-content {
    flex-direction: column;
  }
}
table {
  border-collapse: collapse;
  width: 100%;
  margin: 20px 0;
  font-size: 0.9rem;
}

.blank {
  background-color: #e3e3e3;
}
.thFLB {
  background-color: #eeeeee;
}
#deliveryModes {
  display: flex;
  width: 100%;
  margin-top: 2rem;
}
#deliveryModes p {
  text-align: center;
}
input, select {
  width: 100%;
  line-height: 1.2rem;
  padding: 0.9rem;
  margin-bottom: 10px;
}
#search {
  width: 100%;
  max-width: 45rem;
}

@media (max-width: 768px) {
  main {
    margin-top: 70px;
  }
  table {
    font-size: 0.8rem;
  }
  th, td {
    padding: 4px;
  }
}
@media (max-width: 480px) {
  main {
    margin-top: 50px;
  }
  table {
    font-size: 0.7rem;
  }
}